.menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	letter-spacing: 1px;
	font-weight:bold;
	
}

.menu1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	letter-spacing: 1px;
	font-weight:bold;
}

body {
	margin-top: 8px;
	background-color: #036;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF9700;
}
a:active {
	text-decoration: none;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
}

a { 
outline: none;
}

.heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #039;
	margin-left: 50px;
	letter-spacing: 2px;
}
	
.content {
	text-align: left;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 16pt;
	text-indent: 0;
	margin-left: 50px;
	margin-right: 55px;
	text-align:justify;
}



.white_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

	color: #FFF;

}

.small_text {
	text-align: centre;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10pt;
	color:#333;
}

.link1 {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;    
}

.form {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12pt;
}



/* CSS Document */
